/*





e2424e







*/
html body #add-snif
{
	       position: absolute !important;
    color: black !important;
    border: 3px solid black !important;
    width: 150px !important;
    height: 50px !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    top: 0px;
    left: 0;
    font-size: 20px;
}
#add-snif a
{
	color: black !important;
}
.remove
{
    background: #e2424e;
    width: 30px;
    margin: auto;
    padding: 3px 0;
    color: white;
}
#logo {
	margin-top: 13px;
	margin-bottom: 13px;
	width: 120px;
}
body, h1, h2, h3, h4, h5, h6, p, a, div, span {
	font-family: "ALMONI-REGULAR";
}
h3 a
{
	text-decoration: none !important;
	color: black !important;
}
body, p, a, div, span {
	font-family: "ALMONI-REGULAR" !important;
}

.col-md-6.main-area p span, .main-area span
{
	    font-size: 16px !important;
}
.col-md-6.main-gym-image img
{
	width: 554px;
	height: auto;
}
.col-md-6.main-area p
{
	margin-bottom: 0 !important;
}
h1, h2, h3, h4, h5, h6, p, a, span, div, li, ul {
	direction: rtl;
}
.header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;	/*// height: 100px;*/
	background-color: transparent;
	z-index: 180;
	box-shadow: 0 0 0px rgba(0, 0, 0, 0);
	transition: all 0.5s;
}
.header.on {
	z-index: 150;
	background-color: #fff;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.14);
}
.the-menu {
	position: relative;
	top: 0;	/*display: none;*/
	z-index: 39;
	transition: all 1s ease;
}
.the-menu.on {
	opacity 1;
	top: 0;
}
.the-menu.off {
	opacity: 0;
	top: -50px;
}
.menu a {
	color: #000;
	text-decoration: none;
}
.menu a:hover {
	color: #000;
}
.menu {
	font-family: "ALMONI-REGULAR";
	display: flex;
	justify-content: space-around;
}
.menu li {
	flex-grow: 1;
	display: inline-block;
	text-align: center;
	padding: 0 10px 0 10px;
	margin-top: 18px;
	font-size: 18px;
	border-left: 1px black solid;
}
.menu li.last {
	border-left: 0;
}
.menu li.connect a {
	cursor: pointer !important;
	background-color: #e2424e;
	color: #fff;
	width: 100%;
	display: block;
	transition: all 1s;
}
.full-height {
	height: 640px;
	padding-top: 90px;
	z-index: 40;
}
.slogan {
	z-index: 60;
	text-align: center;
	font-family: "ALMONI-BOLD";
	transition: all 1s ease;	/*filter: blur(200px);*/
	filter: blur(100px);
	-webkit-filter: blur(100px);
	animation: slogan-blur 1.8s 1; /* IE 10+, Fx 29+ */
	animation-fill-mode: forwards;
	position: relative;
	z-index: 99;
}
.slogan h2 {
	font-size: 80px;
	font-weight: 100;
	font-family: "ALMONI-LIGHT";
	letter-spacing: -5px;
	text-transform: uppercase;
}
.slogan h3 {
	margin-top: -35px;
	font-size: 40px;
	color: #e2424e;
	letter-spacing: 5px;
}
@keyframes slogan-blur {
	0% {
		filter: blur(100px);
		-webkit-filter: blur(100px);
	}
	100% {
		filter: blur(0);
		-webkit-filter: blur(0);
	}
}
.end-slogan {
	z-index: 600;
	text-align: center;
	font-family: "ALMONI-BOLD";
	transition: all 1s ease;	/*filter: blur(200px);*/

	/*filter: blur(100px);*/

	/*-webkit-filter: blur(100px);*/

	animation: slogan-blur 1.8s 1; /* IE 10+, Fx 29+ */
	animation-fill-mode: forwards;
	position: relative;
	z-index: 99;
}
.end-slogan h2 {
	font-size: 100px;
}
.end-slogan h3 {
	margin-top: -35px;
	font-size: 30px;
	letter-spacing: 2px;
	color: #e2424e;
}
#video2 {
	width: 100%;
	position: absolute;
	transform: translateX(-50%);
	margin: 0 auto;
	top: 0%;
	left: 50%;
}
#video2 img {

	/*max-width: 100%;*/
}
.section .left {
	overflow: hidden;
}
.section .left .line {
	margin-top: 20px;
	position: relative;
	left: 100%; /* to be 100% */
	border-top: 2px #000 solid;
	transition: all 1s ease;
}
.section .left .text {
	padding: 20px;
	position: relative;
	left: 100%; /* to be 100% */
	transition: all 1s ease;
}
.section .left .title h2 {
	position: relative;
	left: 100%; /* to be 100% */
	font-size: 30px;
	text-align: right;
	font-family: "ALMONI-BOLD";
	color: #e2424e;
	padding-right: 20px;
	transition: all 1s ease;
}
.section .right {
	overflow: hidden;
}
.section .right .text {
	padding: 20px;
	position: relative;
	left: -100%; /* to be -100% */
	text-align: right;
	transition: all 1s ease;
}
.section .right .line {
	margin-top: 20px;
	position: relative;
	left: -100%; /* to be -100% */
	border-top: 2px #000 solid;
	transition: all 1s ease;
}
.section .right .title {
	position: relative;
	left: -100%; /* to be -100%  or 0 */
	padding-left: 20px;
	transition: all 1s ease;
}
.section .right .title h2 {
	font-size: 30px;
	text-align: left;
	font-family: "ALMONI-BOLD";
	color: #e2424e;
}
.snifim {
	padding: 20px;
	position: relative;
	left: -100%; /* to be 100% */
	text-align: right;
	transition: all 1s ease;
}
.snifim div {
	font-family: "ALMONI-BLACK";
	font-size: 22px;
	margin-bottom: 20px;
}
.snifim div span:first-of-type {
	position: relative;
	top: 4px;
	display: inline-block;
	height: 20px;
	width: 20px;
	border: 1px #e2424e solid;
	margin-left: 15px;
}
.snifim-details {
	font-family: "ALMONI-REGULAR";
	padding: 20px;
	position: relative;
	left: 0%; /* to be 100% */
	font-size: 18px;
	display: none;
}
.snifim-times span {
	display: inline-block;
	width: 100px;
}
.about-text-height {
	min-height: 161px;
}
.about-image {

	/*margin-top: 50px;*/
	margin-top: -80px;
	position: relative;
	left: -100%; /* to be -100% */

	/*bottom: 10;*/

	text-align: center;
	border-bottom: 2px #000 solid;
	margin-left: -15px;
	overflow hidden;
	transition: all 1s ease;
}
.about-image img {
	margin-top: 20px;
	width: 320px;
	position: relative;
	bottom: 0%;	/*transform: rotateX(90deg); */

	/*// margin-bottom: -40%;*/

	transition: all 1s ease;
}
#section7 .text {
	font-size: 20px;
}
#section7 .text, #section7 .title h2 {
	color: white;
}
#section7 .left {
	background: #e2424e;
	margin-top: 23px;
	opacity: 1;
	transition: all 1s;
	padding: 20px 15px;
}
#section7 .right {
	margin-top: -90px;
}
.quality-lline {
	left: 0%;
	border: none !important;
}
.quality-image {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.quality-image img {
	width: 160px;
	margin-top: -40px;
	position: relative;
	z-index: -1;
}
.price-image {

	/*margin-top: 50px;*/

	position: relative;
	left: 100%; /* to be 100% */
	text-align: center;
	overflow hidden;
	transition: all 1s ease;
}

/*.price-image imgs

{

position: relative;

bottom: 0%; 

transform: rotateX(0); /* 90deg*/

/*margin-bottom: -40%;

}*/

.price-text {
	padding: 20px;
	position: relative;
	left: -100%; /* to be -100% */
	text-align: right;
	transition: all 1s ease;
}
.price-wrap {
	width: 400px;
	border: 2px #e2424e solid;
	margin: 0 auto;
	transition: all 1s ease;
	opacity: 0;
}
.price-price {
	font-family: "ALMONI-REGULAR";
	line-height: 29px;
	font-size: 20px;
	background-color: #e2424e;
	color: #fff;
	text-align: center;
	padding: 10px 0 10px 0;
	padding-top: 20px;
}
.price-price span, .price-info span {
	font-size: 48px;
	font-family: "ALMONI-BOLD";
	line-height: 0px;
	margin-top: 5px;
}
.price-info {
	font-family: "ALMONI-REGULAR";
	line-height: 29px;
	font-size: 20px;
	text-align: center;
	padding: 10px 0 10px 0;
	color: #e2424e;
	padding-top: 20px;
}
.commitment-image {

	/*margin-top: 50px;*/

	position: relative;
	left: -100%; /* to be 100% */
	text-align: center;
	overflow hidden;
	transition: all 1s ease;
}
.service-image {
	margin-top: 50px;
	position: relative;
	left: 100%; /* to be 100% */
	text-align: center;
	overflow hidden;
	transition: all 1s ease;
}
.low-cost-image {
	margin-top: 50px;
	position: relative;
	left: 100%; /* to be 100% */
	bottom: 10;
	text-align: center;
	margin-left: -15px;
	overflow hidden;
	transition: all 1s ease;
}
#section1 .text, #section2 .text, #section3 .text, #section4 .text, #section4 .text div, .price-text, .price-text div, #section5 .text, #section6 .text, #section7 .text, #section8 .text {
	font-size: 18px;
}
.quality-image img {
	width: 300px;
	margin-top: -100px;
	position: relative;
	z-index: -1;
}
.commitment-image img {
	width: 480px;
}
.price-image img {
	width: 400px;
	margin-top: -50px;
	position: relative;
	z-index: -8;
}
.service-image img {
	width: 480px;
}
.low-cost-image img {
	width: 570px;
	position: relative;
	bottom: 0%;
	margin-top: -47px;	/*transform: rotateX(0deg); /* 90deg*/
	*/

	/*margin-bottom: -40%;*/
}
.about-icons {
	position: relative;
	left: 100%; /* to be 100% */
	transition: all 1s ease;
	margin-bottom: 20px;
}
.about-icons div {
	text-align: center;
}
.wpcf7-form p {
	background-color: #e2424e;
    padding: 15px;
    text-align: left;
    color: #fff;
    height: 55px;
    width: 50%;
    display: inline-block;
    float: right;
}
div.wpcf7-response-output {
	border: 0 !important;
	clear: both;
}
.wpcf7-form {
	text-align: center;
}
.wpcf7-form input[type=text], .wpcf7-form input[type=email] {
	margin-left: 10px;
    border: 0;
    background-color: #e2424e;
    border-bottom: 1px #fff solid;
    float: left;
    width: 70%;
}

.wpcf7-form select {
	float: left;
}

.wpcf7-form label {
	text-align: right;
	float: right;
}

.wpcf7-form input:focus {
	outline-width: 0;
}
.wpcf7-form  {
	text-align: center;
	clear: both;
}

.wpforms-field.wpforms-field-hp {
    display: none;
}

.wpcf7-form p.submit-container {
    width: 100%;
    text-align: center;
}

.submit-container input {
	border: 2px solid;
	color: #e2424e;
	background-color: #fff;
	font-family: "ALMONI-BOLD";
	font-size: 20px;
	padding: 2px 25px 2px 25px;
}
.wpcf7-form select {
	outline: 0;
	background: #e2424e;
	width: 71%;
	margin-left: 10px;    /* width: auto; */

	/* display: inline-block; */

	line-height: initial;
	border: 0;
	border-bottom: 1px #fff solid;
	color: #fff;
}
.good {
	background-color: #e2424e;
	text-align: center;
	font-size: 30px;
	font-family: "ALMONI-BOLD";
	padding: 20px;
	display: block;
	color: #fff;
}
#line {
	position: fixed;
	left: 50%;
	top: 0px; /* should be as .full-height */
	width: 3px;
	height: 75%;
	background-color: #000;
	transform: translateX(-50%);	/*z-index: 50;*/
	display: none;
}

/*.video

{

position: absolute;

text-align: center;

max-width: 50%;

top: 0;

}*/
.center {
	text-align: center;
}
#video {
	width: 100%;
	position: absolute;
	transform: translateX(-50%);
	margin: 0 auto;
	top: 0%;
	left: 50%;
}
#video img {

	/*max-width: 100%;*/
}
.x {
	display: none;
	position: relative;
	float: left;
	padding: 9px 10px;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	content: "a";
}
.menu-icon {
	position: relative;
	float: left;
	padding: 9px 10px;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
.icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
	background-color: black;
}
.icon-bar:nth-of-type(2), .icon-bar:nth-of-type(3) {
	margin-top: 4px;
}
.icon-mid-top {
	animation: icon-mid-top 0.5s 1; /* IE 10+, Fx 29+ */
	animation-fill-mode: forwards;
}
@keyframes icon-mid-top {
	0% {
		left: 50%;
		top: 133px;
		opacity: 1;
		transform: scale(1) translateX(-50%);
	}
	100% {
		left: 50%;
		top: 0;
		opacity: 0;
		transform: scale(0);
		z-index: 155;
	}
}
.icon-mid-bot {
	animation: icon-mid-bot 0.5s 1; /* IE 10+, Fx 29+ */
	animation-fill-mode: forwards;
}
@keyframes icon-mid-bot {
	0% {
		left: 50%;
		top: 133px;
		opacity: 1;
		transform: scale(1) translateX(-50%);
	}
	100% {
		left: 50%;
		top: 100%;
		opacity: 0;
		transform: scale(0);
		z-index: 155;
	}
}

/**/
.icon-bot-mid {
	animation: icon-bot-mid 0.5s 1; /* IE 10+, Fx 29+ */
	animation-fill-mode: forwards;
}
@keyframes icon-bot-mid {
	0% {
		left: 50%;
		top: 100%;
		opacity: 0;
		transform: scale(0);
	}
	100% {
		left: 50%;
		top: 133px;
		opacity: 1;
		transform: scale(1) translateX(-50%);
	}
}
.icon-top-mid {
	animation: icon-top-mid 1s 1; /* IE 10+, Fx 29+ */
	animation-fill-mode: forwards;
}
@keyframes icon-top-mid {
	0% {
		left: 50%;
		top: 0%;
		opacity: 0;
		transform: scale(0);
	}
	100% {
		left: 50%;
		top: 133px;
		opacity: 1;
		transform: scale(1) translateX(-50%);
	}
}
#icon {
	position: fixed;
	left: 50%;
	top: 133px;
	transform: scale(1) translateX(-50%);
	z-index: 155;
	opacity: 0;
}

/* Nav Trigger */
.nav-trigger {
	width: 50px;
	height: 50px;
	position: relative;
	background: transparent;
	border: none;
	vertical-align: middle;
	padding: 10px;
	margin: 6px 0 0 0;
	cursor: pointer;
	float: left;
	z-index: 150;
}
.nav-trigger:focus {
	outline: 0;
}
.nav-trigger:hover span, .nav-trigger:hover span:before, .nav-trigger:hover span:after {
	background: #000;
}
.nav-trigger:before {
	content: '';
	opacity: 0;
	width: 0;
	height: 0;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	background: transparent;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.nav-trigger span {
	display: block;
	position: relative;
}
.nav-trigger span:before, .nav-trigger span:after {
	content: '';
	position: absolute;
	left: 0;
}
.nav-trigger span:before {
	top: -8px;
}
.nav-trigger span:after {
	bottom: -8px;
}
.nav-trigger span, .nav-trigger span:before, .nav-trigger span:after {
	width: 100%;
	height: 4px;
	background: #000;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.nav-trigger.is-active:before {
	opacity: 1;
	width: 50px;
	height: 50px;/*  background: #fff;

	*/
}
.nav-trigger.is-active span {
	background: transparent;
}
.nav-trigger.is-active span:before {
	top: 0;
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
}
.nav-trigger.is-active span:after {
	bottom: 0;
	-webkit-transform: rotate(-225deg);
	transform: rotate(-225deg);
}
.main {
	margin-top: 120px;
}
.main-image {
	text-align: center;
}
.main-gym-details h2, .main-gym-nav div {
	font-size: 32px;
	letter-spacing: 2px;
	font-family: "ALMONI-BLACK";
}
.main-gym-details h3 {
	font-size: 27px;
	letter-spacing: 2px;
	font-family: "ALMONI-REGULAR";
}
.main-gym-details h4 {
	font-size: 27px;
	letter-spacing: 2px;
	font-family: "ALMONI-REGULAR";
}
.main-gym-nav {
	text-align: left;
}
.main-gym-nav a {
	background-color: #e2424e;
	font-size: 27px;
	letter-spacing: 2px;
	font-family: "ALMONI-REGULAR";
	padding: 2px 15px 2px 15px;
	color: #fff;
}
.main-area p {
	font-family: "ALMONI-REGULAR";
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 20px;
}
.gym-details::after {
	content: "";    /* height: 206px; */
	padding: 80px;
}
.gym-times {
	font-family: "ALMONI-REGULAR";
}
.gym-times:before {
	content: " ";
	border: 1px solid black;
	display: block;
	width: 50px;
	margin-top: 15px;
	margin-bottom: 25px;
}
.gym-times  li {
	font-size: 20px;
	display: block;
	padding: 5px 0;
}
.gym-times li span {
	margin-right: 50px;
}
.main-gym-phone {
	margin-top: 25px;
	text-align: center;
	font-size: 22px;
	font-family: "ALMONI-BOLD";
	border: 2px #000 solid;
}
.main-gym-phone a, .main-gym-phone a:hover, .main-gym-phone a:active, .main-gym-phone a:visited {
	color: #000;
	text-decoration: none;
}
.main-gym-site {
	margin-top: 25px;
	text-align: center;
	font-size: 22px;
	font-family: "ALMONI-BOLD";
	background-color: #1c9fcf;
	color: #fff;
}
.main-gym-gallery {
	margin-top: 25px; 
	text-align: center;
	font-size: 22px;
	font-family: "ALMONI-BOLD";
	background-color: #e2424e;
	color: #fff;
}
.main-gym-site a, .main-gym-gallery a, .back {
	color: #fff;
	text-decoration: none;
}
.main-gym-site a:hover, .main-gym-gallery a:hover .back:hover {
	color: #fff;
	text-decoration: none;
}

.main-gym-team {
    width: 32% !important;
    border: 3px solid #e2424e;
    margin-left: 3px;
    margin-right: 3px;
	margin-top: 25px;
	text-align: center;
	font-size: 22px;
	font-family: "ALMONI-BOLD";
	//background-color: #1c9fcf;
	color: #1c9fcf;
	transition: all 0.5s;
	    height: 31px;
	    line-height: 23px;
}
.main-gym-team a, .main-gym-team a:hover
{
	color: #e2424e;
	text-decoration: none;
	transition: all 0.5s;
}

.main-gym-news {
	font-family: "ALMONI-BOLD";
	font-size: 22px;
	margin-top: 25px;
	margin-bottom: 25px;
	border: 2px #000 solid;
}
.main-times {
	font-size: 60px;
	background-color: #009dd0;
	color: #fff;
	margin: 15px 0;
	text-align: center;
	font-family: "ALMONI-BOLD";
}
.main-times-image {
	text-align: center;
	margin-bottom: 25px;
	width: 100%;
}
.main-times-image img {
	width: 70% !important;
	}
.main-times-news {
	font-family: "ALMONI-BOLD";
	font-size: 22px;
	margin-top: 25px;
	margin-bottom: 25px;
	border: 2px #000 solid;
}
.the-gallery {
	margin-bottom: 25px;
}
.gallery-image {
	text-align: center;
	margin: 15px 0;
}
.gallery-image img {
	max-width: 240px;
}
.popupImage {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 200;
	padding: 50px;
	border-radius: 10px;
	background-color: white;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.43);
	text-align: center;
}
.popupImage h1 {
	font-size: 22px;
}
.popupImage input[type=file] {
	display: none;
}
.popupImage label {
	width: 100px;
	padding: 10px 70px;
	background: white;
	color: #e2424e;
	border: 3px solid #e2424e;
	border-radius: 10px;
	margin-bottom: 5px;
	font-family: "ALMONI-REGULAR";
	transition: all 1s;    /* box-shadow: 1px 3px 6px rgba(0, 0, 0, 0.43); */
	cursor: pointer;
}
.popupImage input[type=submit], .popupSite input[type=submit] {
	width: 100px;
	padding: 10px;
	background: black;
	color: white;
	border: none;
	border-radius: 10px;
	margin-bottom: 5px;
	font-family: "ALMONI-REGULAR";
	transition: all 1s;
	box-shadow: 1px 3px 6px rgba(0, 0, 0, 0.43);
	margin-top: 25px;
}
.popupImage input[type=button], .popupSite input[type=button] {
	width: 100px;
	padding: 10px;
	background: #e2424e;
	color: white;
	border: none;
	border-radius: 10px;
	margin-bottom: 5px;
	font-family: "ALMONI-REGULAR";
	transition: all 1s;
	box-shadow: 1px 3px 6px rgba(0, 0, 0, 0.43);
}
}
#formError {
color: red;
display: none;
}
#adminTools {
position: fixed;
top: 10px;
left: 10px;
z-index: 200;
text-align: center;
font-family: "ALMONI-REGULAR";
background: rgba(0, 0, 0, 0.16);
padding: 15px;
border-radius: 10px;
box-shadow: 1px 3px 6px rgba(0, 0, 0, 0.43);
}
#adminTools a {
font-family: "ALMONI-REGULAR";
font-size: 18px;
}
.savea, #secform input, #new-image {
width: 100px;
padding: 10px;
background: black;
color: white;
border: none;
border-radius: 10px;
margin-bottom: 5px;
font-family: "ALMONI-REGULAR";
transition: all 1s;
box-shadow: 1px 3px 6px rgba(0, 0, 0, 0.43);
}
#new-image:hover {
background: #e2424e;
}
.savea:hover, #secform input:hover {
background: #6dda71;
}
.logouta, #logit input {
width: 100px;
padding: 10px;
background: #e2424e;
color: white;
border: none;
border-radius: 10px;
margin-bottom: 5px;
font-family: "ALMONI-REGULAR";
transition: all 1s;
box-shadow: 1px 3px 6px rgba(0, 0, 0, 0.43);
}
.logouta:hover, #logit input:hover {
background: black;
}
#adminTools 

#add-snif {
background-color: red;
padding: 8px 20px;
display: inline-block;
margin-top: 30px;
}
#add-snif a {
color: #fff;
}
.snif-remove {
color: red;
}
.snif-site {
margin-top: 20px;
}
.snif-site a {
padding: 8px 15px;
background-color: #e2424e;
color: #fff;
text-decoration: none;
}
.snif-site a:hover {
text-decoration: none;
color: #fff;
}
.popupSite {
display: none;
position: fixed;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
padding: 50px;
border-radius: 10px;
background-color: white;
box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.43);
text-align: center;
z-index: 2000;
}
#newSite {
width: 235px;
}
.popupSite input[type=text] {
margin: 10px 0;
}
.snif-edit {
cursor: pointer;
}
.text-right {
text-align: right !important;
}
.black {
font-family: "ALMONI-BLACK";
}
.redbg {
background-color: red;
}
.bluebg {
background-color: blue;
}
.greenbg {
background-color: green;
}
.footer {
position: fixed;
left: 0;
bottom: 0;
right: 0;
background-color: #f1f1f1;
z-index: 90;
}
.footer-menu {
display: inline-block;
text-align: center;
font-size: 18px;
}
.footer-menu li {
flex-grow: 1;
display: inline-block;
text-align: center;
padding: 5px 10px 5px 10px;	/*margin-top: 18px;*/
font-size: 14px;
}
.footer-menu a {
color: #000;
text-decoration: none;
}
.footer-menu a:hover {
color: #000;
}
.terms {
margin-top: 70px;
}
.terms h2 {
font-size: 30px;
font-family: "ALMONI-BOLD";
color: #e2424e;
}
.icono {
text-align: center;
position: absolute;
left: 50%;
transform: translateX(-50%);
z-index: 1;
height: 100%;
}
.menu a {
text-decoration: none !important;
}
.menu li span:hover {
background: black;
}
.menu span a {
color: white !important;
}
.kavo {
height: 0px;
width: 3px;
background-color: black;
position: absolute;
left: 50%;
transform: translateX(-50%);
z-index: -1;
top: calc(60% + 44px);
transition: all .5s;
}
.gradientdiv {
width: 100%;
z-index: 9;
height: 0px;
background: white; /* For browsers that do not support gradients */
background: -webkit-linear-gradient(transparent, transparent, transparent, transparent, transparent, transparent, transparent, transparent, white, white, white, white, white, white, white, white, white, white, white); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(transparent, transparent, transparent, transparent, transparent, transparent, transparent, transparent, white, white, white, white, white, white, white, white, white, white, white); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(transparent, transparent, transparent, transparent, transparent, transparent, transparent, transparent, white, white, white, white, white, white, white, white, white, white, white); /* For Firefox 3.6 to 15 */
background: linear-gradient(transparent, transparent, transparent, transparent, transparent, transparent, transparent, transparent, white, white, white, white, white, white, white, white, white, white, white); /* Standard syntax (must be last) */
position: fixed;
bottom: 0px;
}
.mouse {
display: inline-block;
height: 44px;
width: 28px;
border-radius: 12px;
border: 2px solid black;
text-align: center;
position: absolute;
top: 60%;
left: 50%;
transform: translateX(-50%);
-webkit-transform: translateX(-50%);
z-index: 999999;
transition: all 1s;
}
.terms, .realcontent {
margin-bottom: 80px;
}
ol li {
margin-right: 25px;
}
.creditss {
float: left;
margin-top: 6px;
}
.mouse:after {
display: inline-block;
height: 8px;
width: 8px;
background-color: black;
border-radius: 50%;
content: "";
-webkit-animation: scroll 1.3s ease-out infinite forwards;
-moz-animation: scroll 1.3s ease-out infinite forwards;
animation: scroll 1.3s ease-out infinite forwards;
}
@-webkit-keyframes scroll {
0% {
	-webkit-transform: translateY(0);
}
50% {
	-webkit-transform: translateY(10px);
}
100% {
	-webkit-transform: translateY(0);
}
}
@-moz-keyframes scroll {
0% {
	-moz-transform: translateY(0);
}
50% {
	-moz-transform: translateY(10px);
}
100% {
	-moz-transform: translateY(0);
}
}
@keyframes scroll {
0% {
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}
50% {
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	-ms-transform: translateY(10px);
	-o-transform: translateY(10px);
	transform: translateY(10px);
}
100% {
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}
}
.blackin {
animation: blout 1s;
}
@-webkit-keyframes blout {
from {
	background-color: black;
	box-shadow: 0px 0px 6px gray;
}
to {
	background-color: #e2424e;
}
}
@keyframes blout {
from {
	background-color: black;
	box-shadow: 0px 0px 6px gray;
}
to {
	background-color: #e2424e;
}
}





.jobs
{
	padding-top: 100px;
	width: 600px;
	margin: 0 auto;
}

@media only screen and (max-width:765px) {
	.snif-site a {


		background-color: blue;
	}




	}